std::experimental::filesystem::space_info(3cxx)

NAME
std::experimental::filesystem::space_info - Information about free space on a disk.

SYNOPSIS

#include <filesystem>

  Public Attributes

uintmax_t available
uintmax_t capacity
uintmax_t free

Detailed Description

Information about free space on a disk.

Author

Generated automatically by Doxygen for libstdc++ from the source code.